#menubar {
	background: #000;
	color: #fff;
	width: 1000px;
	margin: auto;
	display: block;
}
#menu li {
	float: left;
	position: relative;
	list-style-type: none;
	padding: 0;
	margin-top: -3px;
}
#menu li a {
	background: #6E6E6E;
	background-image: -webkit-linear-gradient(top, #6E6E6E, #999999);
	background-image: -moz-linear-gradient(top, #6E6E6E, #999999);
	background-image: -ms-linear-gradient(top, #6E6E6E, #999999);
	background-image: -o-linear-gradient(top, #6E6E6E, #999999);
	background-image: linear-gradient(to bottom, #6E6E6E, #999999);
	-webkit-border-radius: 0 0 13px 13px;
	-moz-border-radius: 0 0 13px 13px;
	border-radius: 0 0 13px 13px;
	-webkit-box-shadow: 4px 3px 0px #707070;
	-moz-box-shadow: 4px 3px 0px #707070;
	box-shadow: 4px 3px 0px #707070;
	font-family: Arial;
	color: #ffffff;
	font-size: 10px;
	padding: 20px 15px 15px;
	text-decoration: none;
	margin: 0 4px;
}
#menubar ul#menu {
	background: #fff;
	height: 20px;
padding: 16px 0;
border-top: 4px solid #707070;
}
/* Drop Down Menu */
#menu ul {
	display: none;
	float: left;
	margin: 0;
	padding: 5px 0 5px 0;
	position: absolute;
	top: 30px;
	left: 0;
	width: 200px;
	z-index: 99999;
	background: #fff;
	border-top: 0;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}
#menu ul li {
	margin: 0;
	padding: 0;
	width: 100%;
}
#menu ul li a {
	font-size: 12px;
	letter-spacing: normal;
	font-weight: bold;
	height: auto;
	line-height: 22px;
	padding: 3px 12px;
	background: #fff;
	color: #111;
}
/* Denote Current Item */
#menu > .current-menu-item, #menu .current_page_ancestor, #menu .current-menu-parent {
}
#menu > .current-menu-item > a, #menu .current_page_ancestor > a, #menu .current-menu-parent > a {
}
#menu > .current-menu-item:hover > a, #menu .current_page_ancestor:hover > a, #menu .current-menu-parent:hover > a {
}
#menu ul > .current-menu-item, #menu ul .current_page_ancestor, #menu ul .current-menu-parent {
}
#menu ul > .current-menu-item > a, #menu ul .current_page_ancestor > a, #menu ul .current-menu-parent > a {
}
#menu ul > .current-menu-item:hover > a, #menu ul .current_page_ancestor:hover > a, #menu ul .current-menu-parent:hover > a {
}
/* Denote Current Item (set) */
.page-template-prodGen-php #menu-item-80 > a, .page-template-prodGen-php #menu-item-64 > a {
	color: fff;
}
.page-template-prodGen-php #menu-item-80:hover > a, .page-template-prodGen-php #menu-item-64:hover > a {
	background: #fff;
}
/* Hover Behaviour */
#menu > li:hover {
}
#menu > li:hover > a {
	background: #218DD2;
	background-image: -webkit-linear-gradient(top, #218DD2, #7DBCE4);
	background-image: -moz-linear-gradient(top, #218DD2, #7DBCE4);
	background-image: -ms-linear-gradient(top, #218DD2, #7DBCE4);
	background-image: -o-linear-gradient(top, #218DD2, #7DBCE4);
	background-image: linear-gradient(to bottom, #218DD2, #7DBCE4);
	text-decoration: none;
}
#menu > li:active > a:visited {
	background: #042A0D;
}
#menu > li.arIco:hover > a {
}
#menu li:hover > ul {
	display: block;
}
#menu ul li:hover {
}
#menu ul li:hover > a {
	color: #1d8a00;
}
#menu ul li.arIco:hover > a {
}
